/*
 Theme Name:   Lakewood Lodge
 Theme URI:    http://kids-club.bold-themes.com
 Description:  Kids Club Child Theme
 Author:       Canvas Collective
 Author URI:   https://canvascollective.ca
 Template:     kids-club
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  kids-club-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.btPageHeadline.boldSection.btSolidDarkBackground:before {
	display:none !important;
}

@media (min-width: 768px) {

#menu-primary-menu > li:nth-child(3) > .sub-menu > li:first-child .sub-menu {
    width: 350px;
    left: -350px !important;
}

#menu-primary-menu > li:nth-child(3) > .sub-menu > li:first-child li:nth-child(odd):not(:last-child) {
    border-right:1px solid rgba(0,0,0,.1);
}

#menu-primary-menu > li:nth-child(3) > .sub-menu > li:first-child li {
    width:50%;
    display:inline-block;
}

#menu-primary-menu > li:nth-child(3) > .sub-menu > li:first-child li:last-child {
    width:100%;
}

#menu-primary-menu > li:nth-child(3) > .sub-menu > li:first-child li a {
    font-size:13px;
    white-space:nowrap;
}

}